
[GameSettings]
AppId=898750
UserName=FLT
Language=schinese
Offline=0
AutoDLC=0
BuildId=7571902

[DLC]
1689760=Super Robot Wars 30 - Pre-Purchase Bonus
1689810=Super Robot Wars 30 - Bonus Mission Pack
1689830=Super Robot Wars 30 - Season Pass
1689950=Super Robot Wars 30 - Season Pass Bonus
1689970=Super Robot Wars 30 - Premium Sound & Data Pack